<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>e-ConstruMarket</title>

    <link href="https://fonts.googleapis.com/css?family=Inder" rel="stylesheet">

    <script src="js/script.js" charset="utf-8"></script>
</head>
<body>

</body>
</html>
